{
	"341000832_0": "「まだまだッ！」",
	"341000832_1": "「負けない……ッ！」",
	"341000832_2": "「仲間を信じる……？」",
	"341000832_3": "「仮に増えてもたかが２人……。\\n　そんなものを待って、何になるというの……ッ！」",
	"341000832_4": "「それとも、私たちを止められるほどのポテンシャルを\\n　持っているとでも……ッ！？」",
	"341000832_5": "「その通りだ……ッ！」",
	"341000832_6": "「だがそれは、立花個人の力量が優れている\\n　という意味ではない」",
	"341000832_7": "「何……？」",
	"341000832_8": "「響は、響の拳は、相手をぶっ飛ばすだけじゃない。\\n　優しく開いて、繋ぐことができるんですッ！」",
	"341000832_9": "「仲間も、信念をぶつけ合った相手とも、力を束ねて――」",
	"341000832_10": "「わたしもそうして繋がった１人……。だからこそ、\\n　束ねた力の強さがどれほどのものか知っているッ！」",
	"341000832_11": "「そしてその手はきっと、\\n　あなたたちと繋ぐこともできるはずだッ！」",
	"341000832_12": "「手を繋ぐ……？　だからなんだと……ッ！」",
	"341000832_13": "「わたしもなのはのことを信じています」",
	"341000832_14": "「かつて……あなたと同じように間違った道に進んでいた\\n　わたしに、なのはは友達になりたいと言ってくれた」",
	"341000832_15": "「そして、本気でぶつかってくれたッ！\\n　だから今のわたしがあるんですッ！」",
	"341000832_16": "「そうそう。ちょっと強引なのがなのはちゃんのいいところやと\\n　思う。相手とちゃんとわかり合うのは、その後でいいんやって」",
	"341000832_17": "「わたしのこともそうやって助けてくれて、本当に感謝しとるんよ」",
	"341000832_18": "「だからわたしも、本気でぶつかりますッ！」",
	"341000832_19": "「要するに、『絆』だの『愛』だのって言いたいのね……」",
	"341000832_20": "「それが、なんの助けになるというのッ！\\n　そういうものが、私を苦しめ、みことを苦しめてきたのよッ！」"
}